@charset "utf-8";

/*
 * news.css
 *
 * date:2011/11/22
 */
 
 






/* リニューアル新規css 堀追加分
-------------------------------------*/
/*旧HPのCSSコピー*/
/*clearfix*/
/************************************************/

#academy_contentsBox,
#b_academy ul,
#c_academy ul,
div.instuructorBox{
overflow:hidden; /* forDW */
zoom: 1; /* for IE5.5 - IE7 */
}

#academy_contentsBox:after,
#b_academy ul:after,
#c_academy ul;after,
div.instuructorBox:after{ 
/* for modern browser */
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

/*アカデミー共通*/
/************************************************/

#academy_contentsBox .textArea {
	margin:0 5px 20px;
	width:560px;
	}
#academy_contentsBox .section {
	margin:0 10px;
	}
#academy_contentsBox .formBtn a{
	display:block;
	width:300px;
	height:50px;
	margin:0 auto;
	text-align:center;
	}
	
.marginR10 {margin-right:10px;}

/*アカデミーインデックス*/
/************************************************/

#academy_contentsBox {
	width:710px;
	margin-left:10px;
	}

#academy_contentsBox .baseball,
#academy_contentsBox .cheer {
	padding-bottom:20px;
	width:289px;
	/*min-height:630px;
	height:auto !important;
	height630px;*/	
}

#academy_contentsBox .baseball{
	float:left;
	background:#B0D0F6 url(/company/academy/img/bg_baseball.jpg) 0 0 no-repeat;
	}
#academy_contentsBox .cheer {
	float:right;
	background:#F9AFAC url(/company/academy/img/bg_cheer.jpg) 0 0 no-repeat;
	}
#academy_contentsBox .inner {
	padding-top:423px;
	}
#academy_contentsBox .inner p {
	padding:10px 0 ;
	}
#academy_contentsBox .navBtn a{
	display:block;
	}
#academy_contentsBox .navBtn img {
	width:289px;
	height:110px;
	}
	
/*アカデミーインデックス2012*/
#academy_contentsBox2012 {
	/*padding:0 10px;*/
	width:720px;
	margin-left:10px;
	}
#academy_contentsBox2012 .cheer {
	background-color: #FAB8B6;
	background-image: url(/expansion/csr/academy/img/bg_cheer2012.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	min-height: 427px;
	padding: 0 0 10px;
	}

.box_cheer {
	padding:190px 20px 0;
	margin: 0 0 5px; 
	width:223px;
	}

#academy_contentsBox2012 .navBtn {
	width:243px;
	padding: 0 10px;
	}



/*アカデミーインデックス2012 BK
#academy_contentsBox2012 {
	padding:0 10px;
	width:580px;
	}
#academy_contentsBox2012 .cheer {
	background-color: #F9AFAC;
	background-image: url(/expansion/csr/academy/img/bg_cheer2012.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
#academy_contentsBox2012 .navBtn a{
	width:335px;
	display:block;
	float:right;
	margin:310px 16px 20px 0;
	}
#academy_contentsBox2012 .navBtn img {
	width:335px;
	height:63px;
	}
.box_cheer {
	padding:230px 0 0 9px; 
	width:200px;
	float:left;
	}*/




/*ベースボールアカデミー*/
/************************************************/

/*ヘッダー*/

#b_academy {
	padding-top:100px;
	background:url(/company/academy/baseball/img/tit_baseball.jpg) 0 0 no-repeat;
	}

#b_academy ul {
	padding:1px 0 1px 1px ;
	}
#b_academy ul li {
	float:left;
	display:inline;
	margin-right:1px;
	}
.navi01 a:hover { background:url(/company/academy/beseball/img/navi01_on.jpg) 0 no-repeat; }


/*内容*/

/*.b_academy .textArea {
	min-height:175px;
	height:auto !important;
	height:175px;
	background:url(../../company/academy/beseball/img/bg_contents.jpg) right top no-repeat;
	}*/


/*スタッフ紹介*/
.academyStaffImg{
display:block;
margin:0 auto 20px;
}

#academy_contentsBox .academyStaffBox{
padding:0 0 15px;
width:720px;
margin:0 auto 20px;
background:url(../../company/little/img/acdemy_staffBg.gif);
background-position:bottom;
background-repeat:no-repeat;
}

#academy_contentsBox .academyStaffBox img{
margin:0 10px 0 10px;
border:#000033 solid 1px;
float:right;
}

#academy_contentsBox .academyStaffBox h5{
font-size:13px;
color:#000066;
margin:0 0 5px;
}

#academy_contentsBox .academyStaffBox h5 span{
color:#444;
font-size:11px;
font-weight:100;
}

#academy_contentsBox .academyStaffBox table{
font-size:13px;
width:468px;
}

#academy_contentsBox .academyStaffBox table th{
width:7em;
vertical-align:top;
text-align:left;
font-weight:100;
padding:2px 0 2px 2px;
}



#academy_contentsBox .academyStaffBox table td{
padding:3px 0;
}






/*チアダンスアカデミー*/
/************************************************/

/*ヘッダー*/


#c_academy {
	padding-top:100px;
	background:url(/company/academy/cheerdance/img/tit_cheer.jpg) 0 0 no-repeat;
	}

#c_academy ul {
	padding:1px 0 1px 1px ;
	}
#c_academy ul li {
	float:left;
	display:inline;
	margin-right:1px;
	}
	
/*チアアカデミー インストラクター紹介*/
/************************************************/


div.instuructorBox{
	width:674px;
	margin:0 5px 20px;
	padding:10px;
	background:#FDEEEE;
}

div.instuructorBox .textBox{
	float:left;
	width:;}
	

/*　リトルバファローズ参加チームリスト　*/

/************************************************/



.lttleTeamTit {

margin:0 0 4px 10px;

padding:0 0 0 15px;

color:#101077;

font-size:140%;

font-weight:800;

background-image:url(/_share/bg_square_blue.gif);

background-repeat:no-repeat;

background-position:left;

}



.lttleTeamTbl {

width:589px;

margin:0 auto 30px;

border-top:#CCC solid 1px;

border-left:#CCC solid 1px;

color:#333;

font-size:100%;

}



.lttleTeamTbl th,

.lttleTeamTbl td {

border-bottom:#CCC solid 1px;

border-right:#CCC solid 1px;

padding:6px;

}



.lttleTeamTbl th {

background-color:#dff;

}



.lttleteamImg {

width:184px;

display:block;

float:left;

margin:0 11px 0 0;

}



.lttleteamImgE {

width:184px;

display:block;

float:left;

}



.littleTab li{

	display:inline;

	margin-right:15px;

	}


	/*タブ2012*/


.lttleTeamTbl2012 {

width:100%;
margin:0 auto 30px;
border-top:#CCC solid 1px;
border-left:#CCC solid 1px;
color:#333;
font-size:100%;

}



.lttleTeamTbl2012 th,
.lttleTeamTbl2012 td {

border-bottom:#CCC solid 1px;
border-right:#CCC solid 1px;
padding:6px;

}



.lttleTeamTbl2012 th {
}


ul.littleTab2012{
    height: 39px;
	width: 520px;
	margin:0 auto;
    overflow: hidden;
}

.littleTab2012 li{

	display:inline;

	margin-right:15px;
	width:240px;

	}
#osaka_box {
	border:solid 1px #a57f12;
	padding:10px;
}
#hyougo_box {
	border:solid 1px #000019;
	padding:10px;

}

#osaka_box th{background-color:#a57f12; color:#fff;}
#hyougo_box th{background-color:#000019; color:#fff;}
#osaka_box .even_osaka{background-color:#F7EFDC;}
#hyougo_box .even_hyougo{background-color:#F2F2F9;}


/*選手の社会貢献活動*/

#csrinfoBox2012 dl {
	margin-bottom:5px;
	display: block;
}

#csrinfoBox2012 dl dt {
	background:url(/_img/ico/ico_subpage_mark01.jpg) no-repeat;
	background-position:0.5em;
	padding-left:2em;
	width: 7.5em;
	margin: 0px 5px 5px 0px;
	display: block;
	overflow: hidden;
	float: left;
}

#csrinfoBox2012 dl dd {
	margin-bottom:5px;
	display: block;
	padding: 0 0 0 9.5em;
}

/*404*/
.columnOneCts{
	margin-top:40px;
	text-align:center;
}
.columnOneCts h2{
	font-size:24px;
	margin-bottom:20px;
	color:#0E2B61;
}
.columnOneCts p{
	margin-bottom:10px;
}

/*試合日程表（兵庫大会）*/
#subPage .blockC .thum02 {
	float: left;
	width: 76px;
	height: 76px;
	margin-right: 1px;
	border: 1px solid #CCCCCC;
	padding: 1px;

}
